.header-style-three .main-navbar-area {
   
    border-bottom: 2px solid var(--verde2);
}
.header-style-three .main-navbar-area .main-nav .navbar .navbar-nav .nav-item .dropdown-menu .nav-item a::before {
    background: var(--verde1);
}
.header-style-three .main-navbar-area .main-nav .navbar .navbar-nav .nav-item .dropdown-menu .nav-item a.active {
    color: var(--base);
}
.main-navbar-area .main-nav .navbar .navbar-nav .nav-item a.active {
    color: var(--verde1);
}
.main-navbar-area .main-nav .navbar .navbar-nav .nav-item .dropdown-menu .nav-item a::before {
    
    background: var(--verde1);
}
.footer-area {
    background-color: var(--verde1);
}
.footer-area p,
.footer-area .footer-links li a,
.footer-area .copy-right-area .copy-right-content {
    color: var(--branco);

}

.about-section::before {
    
    background: var(--verde1);
   
}
.about-section {
    
    background: var(--verde2);
   
}
.about-section .content .content-list {

    border-left: 1px solid var(--branco);
}
.about-section .content .content-list li::after {
 
    background: var(--branco);
}
.about-section .content .title span::before, .about-section .content .title span::after {

    background: var(--verde1);
}
.about-section .content .text {
    color: var(--branco);
   
}
.section-title h2 span::before {
   
    background: var(--verde1);
}
.section-title h2 span::after {
    
    background: var(--verde1);
}
/*preloader*/
#preloader .loader::before {
background: var(--verde1);
}

#preloader .loader::after {	
	background: var(--verde1);	
}



#preloader .loader span::before {	
	background: var(--verde1);	
}

#preloader .loader span::after {

	background: var(--verde1);
	
}
.go-top {
    
    background: var(--verde2);
   
}
.blog-section .video-content .video-btn::after {
    
    background-color: var(--verde1);
   
}
.gallery-section .card .image .hover-content {
  
    background: var(--verde-05);

}
.promo-contact-section.style-three {
    top:0px;    margin-top: 30px;
}
.promo-contact-section.style-three .card {
    background: var(--verde1);
}
.promo-contact-section .card .content h3 {
    font-weight: 400;
    color: var(--branco);
}
.promo-contact-section.style-three .card .icon {
    background: var(--verde2);
}
.promo-contact-section.style-three .card .content .text,
.promo-contact-section.style-three .card .content .text a {
    color: var(--branco);
}

.promo-contact-section.style-three .card:hover {
  
    background:var(--black-05);
    -webkit-box-shadow: 0 0 0px 0 var(--verde2);
    box-shadow: 0 0 0px 0 var(--verde2);
}
.promo-contact-section.style-three .card .icon i {
    vertical-align: middle;
    font-size: 54px;
}
.orelhas-panel>li:hover {
    background: #528633;
}
/**/

/**/
.primary-btn:hover {
    color: #fff;
    background-color: var(--verde2);
    border-color: var(--verde2);
}
.about-single-area .promo-service-section .card::after {
    background: var(--verde1);
    
}
.about-single-area h2 { color:var(--verde2); font-size:1.8rem; font-weight:400; margin-bottom:20px}
.blog-pg-section h2 {color:var(--verde2);}
 .appointment-form {
    background: var(--verde2);
    border-radius: 10px;
}
.page-title-area::before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: "";
    background: #fff;
    background: linear-gradient(2deg, rgba(255, 255, 255, 0.636214) 0%, #75b94d 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff", endColorstr="#e0e1e3", GradientType=1);
    z-index: -1;
}
.page-title-area .page-title-content h1 {
    color: #ffffff;
   
}
.page-title-area .page-title-content ul .active {
    color: var(--base);
}
.page-title-area .page-title-content ul li a {
  
    color: #ffffff;
}
.page-title-area .page-title-content ul li span {
	
	background: var(--verde1);
	
}
.about-single-area .promo-service-section .card:hover {
    background: #cde3c3;
}
.about-single-area .promo-service-section .card:hover::after {
    background: var(--verde1);
    
}
.promo-contact-section .card .icon {
    
    color: var(--branco);
    
}
.promo-service-section {
   
    line-height: 2rem;
}
.page-title-area {
   
    padding: 60px 0 60px;
}